.bottomLinksWrapper {
    border: 2px solid #ccc;
    height: 118px;
    margin-top: 20px;
    position: relative;
    width: 996px;
}

.bottomLinksEvents {
    color: #7d2a61;
    font-size: 12px;
    position: absolute;
    right: -5px;
    top: 10px;
    width: 300px;
}

.bottomLinksEvents a {
    color: #7d2a61;
}

.bottomLinksEvents h3 {
    margin: 0;
}

.bottomLinksEvents ul {
    margin: 0;
    padding: 5px 0 0 20px;
}

.socialIcons {
    color: #888;
    font-size: 12px;
    line-height: 20px;
    margin: 8px 0 0;
    text-align: center;
}

.imageCopy {
    background-image: url(/imagelib/home/stott-pilates.jpg);
    background-position: top;
    height: 419px;
    margin-bottom: 9px;
    width: 999px;
}

.imageText {
    padding: 290px 0 0 35px;
}

.imageText a {
    color: #a80a5c;
    font: normal 400 17px/1.2 Arial, sans-serif;
    text-decoration: none;
}

.VideoOfTheWeek {
    background-image: url(images/WeekVid.jpg);
    height: 190px;
    width: 426px;
}

.VideoPlayer {
    float: left;
    height: 152px;
    margin: 36px 0 0 5px;
    width: 265px;
}

.VideoCopy {
    color: #fff;
    float: right;
    font-size: 12px;
    height: 152px;
    margin: 36px 10px 0;
    width: 134px;
}

.VideoCopy h3 {
    color: #fff;
    line-height: 14px;
    margin-top: 0;
}

.VideoCopy a {
    background: 0 0;
    color: #ffc473;
    text-decoration: none;
}

.VideoCopy a:hover {
    background: 0 0;
    text-decoration: underline
}

.dialog-header a,
.dvd-now a,
.events-list li a {
    text-decoration: none;
}

body.edit .videos-list .video-popout {
    display: block !important;
}

.video-popout {
    clear: both;
    display: none;
}

.video-popout>div {
    height: 338px;
    margin: 0 auto;
    width: 600px;
}

#fuzz {
    background: url(/css/bg_black_65.png);
    cursor: pointer;
    height: 100%;
    position: fixed;
}

div.lightbox {
    box-shadow: 0 0 40px rgba(0, 0, 0, .4);
    display: none;
    left: 50%;
    margin-left: -300px;
    position: fixed;
    top: 50px;
    width: 640px;
    z-index: 9999;
}

.dvd-title {
    display: inline-block;
}

div.lightbox div.dialog-body>div {
    height: 338px;
}

.dialog-header {
    background: #3e3c3a;
    color: #fff;
    font-size: 17px;
    min-height: 40px;
    padding: 10px 0 3px 15px !important;
    position: relative;
    text-align: left;
    text-transform: none;
}

.dialog-header img.pointer {
    margin: -4px 15px 0;
    vertical-align: middle;
}

.dvd-now,
.dvd-now a {
    color: #fc9200;
    font-size: 14px;
    line-height: 24px;
}

.dvd-shop {
    float: right;
    font-size: 14px;
    margin-top: 27px;
    padding-right: 75px;
}

.dialog-header a {
    color: #ff9d17;
    outline: 0;
    -webkit-transition: color .2s;
    transition: color .2s;
}

.dialog-header a:focus,
.dialog-header a:hover {
    color: #fc9200;
}

.dvd-shop a {
    color: #e38300;
}

.dialog-body {
    background: #333 !important;
    min-height: auto;
    padding: 20px;
}

.dialog-close {
    background: url(/css/images/close.jpg) no-repeat #252525;
    background-size: cover;
    cursor: pointer;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}

.grid {
    clear: both;
    list-style: none;
    margin: 0 auto;
    max-width: 1000px;
    position: relative;
    text-align: center;
}

.grid figure {
    cursor: pointer;
    float: left;
    height: 213px;
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 312px;
    background: 0 0;
}

.grid figure figcaption {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: 0 0;
    color: #fff;
    height: 100%;
    left: -12px;
    padding: 2em;
    position: absolute;
    top: 0;
    width: 100%;
}

figure.effect-zoe {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    font-weight: 300;
    letter-spacing: -.015em;
}

figure.effect-zoe figcaption {
    background: rgba(0, 0, 0, .7);
    bottom: 0;
    margin-left: 12px;
    padding: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    -webkit-transition: transform .35s;
    -webkit-transition: -webkit-transform .35s;
    transition: -webkit-transform .35s;
    transition: transform .35s;
    transition: transform .35s, -webkit-transform .35s;
}

figure.effect-zoe p.description {
    -webkit-backface-visibility: hidden;
    font-size: 14px;
    margin-left: 5px;
    opacity: 0;
    padding: 10px 8px;
    position: absolute;
    text-transform: none;
    -webkit-transition: opacity .35s;
    transition: opacity .35s;
    background: 0 0;
}

figure.effect-zoe:hover p.description {
    opacity: 1;
}

figure.effect-zoe:hover figcaption {
    -webkit-transform: translate3d(0, 40px, 0);
    transform: translate3d(0, 40px, 0);
}

.home-txt {
    color: #777;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    font-weight: 300;
    letter-spacing: -.015em;
    width: 98%;
}

.lead-txt {
    font: 300 21px/1.3 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    letter-spacing: -.015em;
}

.mind-move {
    margin-left: 6px;
}

.movement-head {
    border-left: 1px solid #ccc;
    color: #777;
    font: 26px 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    letter-spacing: -.015em;
    padding: 37px 0 45px 30px;
}

.home-txt p {
    font-size: 13px !important;
}

.sect-block {
    margin: 20px 0;
}

.bott-block {
    margin-bottom: 5px;
}

.votw-img {
    height: 213px;
    margin-left: -32px;
}

.votw-img.small {
    width: 312px;
    height: auto;
    margin-left: 0px;
}

.visit-txt {
    color: #fc9200;
}

.lnk-txt {
    background: rgba(0, 0, 0, .7);
    color: #fff;
    font-size: 21px;
    font-weight: 300;
    height: 26px;
    margin-top: -40px;
    padding: 7px 7px 7px 10px;
    position: absolute;
    width: 300px;
}

.vid-icon {
    left: 120px;
    position: absolute;
    top: 55px;
}

.merrithew-events,
.merrithew-events h2 {
    color: #fff;
    font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif;
    font-weight: 400;
    letter-spacing: -.015em;
}

.merrithew-events h2 {
    font-size: 20px;
    margin-top: -135px;
    padding-left: 20px;
}

.merrithew-events strong {
    font-weight: 400;
}

.light-head {
    font-weight: 300;
}

.merrithew-events h3 {
    margin: 10px 0 5px -65px;
    text-transform: uppercase;
}

.events-list {
    color: #e5e5e5;
    font-size: 12px;
    line-height: 2em;
    list-style: none;
    margin: 18px 0 0 -105px;
}

.events-list li {
    margin-bottom: 3px;
}

.events-list li a {
    border-bottom: 1px solid #c0da29;
    color: #fff;
    padding-bottom: 2px;
    -webkit-transition: border .2s;
    transition: border .2s;
}

.events-list li a:hover,
.events-list li a:focus {
    border-color: #d9e980;
}

.find-training-link {
    background: rgba(0, 0, 0, .12);
    border: 1px solid #c0da29;
    border-radius: 1px;
    color: #fff;
    margin-left: 20px;
    padding: 4px 8px;
    text-transform: uppercase;
    -webkit-transition: background .2s;
    transition: background .2s;
}

.find-training-link:hover,
.find-training-link:focus {
    background: #727271;
    text-decoration: none;
}

div.social-media {
    margin-top: 15px;
}